/*
Theme Name: Design Ngon
Description: This is a child theme for Design Ngon
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.rc-anchor, .rc-anchor-invisible, .rc-anchor-light, .rc-anchor-invisible-hover {display:none;}
/* trang khám phá*/
.tabbed-content li{padding-left:20px; padding-right:20px;}
.tabbed-content .nav-outline a{font-family: 'svnGMe', swap; font-size:18px; color:#dfbc85;}
.tabbed-content .nav-outline .active a {background: #dfbc85; border:none; border-radius: 10px;}
.tabbed-content .nav-outline .active a{color:white;}
.nav-outline>li>a {border:none;}
.sanhtiec th{border:none;}
.sanhtiec .dongtieude{background: #dfbc85; color:white; }
.sanhtiec tr:nth-child(2){height:90px;}
.sanhtiec th{font-weight:200; line-height:1.5; font-family: 'svnGMe', swap; font-size:17px;}

/* hết trang khám phá */

.line3 p{line-height:2}
.footer-wrapper .col{padding-bottom:0px;}
.onethird input[type='email']::-webkit-input-placeholder {
  color: #606060;
	font-family: 'svnGit', swap;
	font-size:18px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color:white;
}
.onequard button, .onequard input[type=submit]{min-height:55px; min-width:55px; border-radius:10px;margin-top:-10px;}
.onequard button:before{content:"\f105";
	font-family: FontAwesome; position:relative;left:-3px; font-size:70px; color:white; z-index:9; top:8px;font-weight:200;}
.onequard .wpcf7-spinner{ left:-90px; width:45px; height:45px;top:-2px; background-color:none;}
/*.onequard .wpcf7-spinner::before {top:15px; left: 15px;}
.onequard input{border-radius:10px;}
.onequard:before{content:"\f105";
	font-family: FontAwesome; position:relative;left:21px; font-size:70px; color:white; z-index:999999; top:10px;}*/
.dichvu p{text-align:justify; line-height: 1.6;}
.footerend {font-size:18px;}
.tieccuoi p, .gala p{padding-left:35px}
.hoinghi p {padding-right:35px;}
.dichvu img{width:618px; height:458px;}
.main-blog .blog-post-inner:after {
content: 'XEM THÊM';
display: block;
background-color: #dfbc85;
width: fit-content;
padding: 5px 14%;
border-radius: 7px;
color: #fff;
margin-left: 35%;margin-top:10px
}

.blog-post-inner:hover:after {
background-color: #896e49;
	border: solid 1px white;
color: #ffffff;
}
.atittle b{opacity:1;}
.btittle b{color:#7b674c;opacity:1; }
.section-title-center {color:#dfbc85;font-family:'svnGBo', swap!important; font-size:36px;}
.svnb {font-family:'svnGBo', swap!important; font-weight:600;}
.svnsmb {font-family:'svnGsmB',swap; font-weight:400;}
.svnme {font-family:'svnGMe', swap;font-weight:400;}
.svngr{font-family:'svnGRe', swap;font-weight:400;}
.hbuton {font-size:17px;}
.nav-right {color:#DFBC85; font-size:17pt;}
h1.t-center{margin-left:-15%!important;}
h1.t-center2 {margin-left:-25%!important;}


dark .has-shadow.box:not(.box-overlay):not(.box-shade), .dark .has-shadow .box:not(.box-overlay):not(.box-shade) {
    background-color: #896e49;
}
.blog-post-inner h5{  overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 2;
    height: 48px;
    display: -webkit-box;
    -webkit-box-orient: vertical;}
.blog-post-inner p{overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 3;
    height: 72px;
    display: -webkit-box;
    -webkit-box-orient: vertical;}
h1 strong{font-family: 'svnGby', swap; font-size: 400%; font-weight:100; }
.blog-post-inner .is-divider {display:none;}
p, .svngr{font-family:"svnGRe", wrap!important;}
.dichvu h1{font-family:"svnGBo"; font-weight:600;}
.letrai{text-align:center;margin-top:-70px;}
.lephai {text-align:right;margin-top:-50px;}
/*** nút gọi***/
.fone {
font-size: 16px; /* chữ cạnh nút gọi */
color: #f00;
line-height: 40px;
font-weight: bold;
padding-left: 48px; /* cách bên trái cho chữ */
margin: 0 0;
	min-width:350px;
}
.fix_tel { position:fixed; bottom:45px; left:20px; z-index:999;} /*cách bên trái 20px sang phải thay right */
.fix_tel a {text-decoration: none; display:block;}
.tel { background: #eee;width:250px; height:40px; position:relative; overflow:hidden;background-size:40px;border-radius:28px;border:none}
.ring-alo-phone {
background-color: transparent;
cursor: pointer;
height: 80px;
position: absolute;
transition: visibility 0.5s ease 0s;
visibility: hidden;
width: 80px;
z-index: 200000 !important;
}
.ring-alo-phone.ring-alo-show {
visibility: visible;
}
.ring-alo-phone.ring-alo-hover, .ring-alo-phone:hover {
opacity: 1;
}
.ring-alo-ph-circle {
animation: 1.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim;
background-color: transparent;
border: 2px solid rgba(30, 30, 30, 0.4);
border-radius: 100%;
height: 70px;
left: -30px;
opacity: 0.1;
position: absolute;
top: 12px;
transform-origin: 50% 50% 0;
transition: all 0.5s ease 0s;
width: 70px;
}
.ring-alo-phone.ring-alo-active .ring-alo-ph-circle {
animation: 1.1s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important;
}
.ring-alo-phone.ring-alo-static .ring-alo-ph-circle {
animation: 2.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important;
}
.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle, .ring-alo-phone:hover .ring-alo-ph-circle {
border-color: #009900;
opacity: 0.5;
}
.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle {
border-color: #baf5a7;
opacity: 0.5;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
border-color: #009900;
opacity: 0.5;
}
.ring-alo-ph-circle-fill {
animation: 2.3s ease-in-out 0s normal none infinite running ring-alo-circle-fill-anim;
background-color: #000;
border: 2px solid transparent;
border-radius: 100%;
height: 30px;
left: -10px;
opacity: 0.1;
position: absolute;
top: 33px;
transform-origin: 50% 50% 0;
transition: all 0.5s ease 0s;
width: 30px;
}
.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle-fill, .ring-alo-phone:hover .ring-alo-ph-circle-fill {
background-color: rgba(0, 175, 242, 0.5);
opacity: 0.75 !important;
}
.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle-fill, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle-fill {
background-color: rgba(117, 235, 80, 0.5);
opacity: 0.75 !important;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-circle-fill {
background-color: rgba(0, 175, 242, 0.5);
opacity: 0.75 !important;
}

 

.ring-alo-ph-img-circle {
animation: 1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;
border: 2px solid transparent;
border-radius: 100%;
height: 30px;
left: -10px; 
opacity: 1;
position: absolute;
top: 33px;
transform-origin: 50% 50% 0;
width: 30px;
}

.ring-alo-phone.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone:hover .ring-alo-ph-img-circle {
background-color: #009900;
}
.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle {
background-color: #75eb50;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
background-color: #009900;
}
@keyframes ring-alo-circle-anim {
0% {
opacity: 0.1;
transform: rotate(0deg) scale(0.5) skew(1deg);
}
30% {
opacity: 0.5;
transform: rotate(0deg) scale(0.7) skew(1deg);
}
100% {
opacity: 0.6;
transform: rotate(0deg) scale(1) skew(1deg);
}
}

 

@keyframes ring-alo-circle-img-anim {
0% {
transform: rotate(0deg) scale(1) skew(1deg);
}
10% {
transform: rotate(-25deg) scale(1) skew(1deg);
}
20% {
transform: rotate(25deg) scale(1) skew(1deg);
}
30% {
transform: rotate(-25deg) scale(1) skew(1deg);
}
40% {
transform: rotate(25deg) scale(1) skew(1deg);
}
50% {
transform: rotate(0deg) scale(1) skew(1deg);
}
100% {
transform: rotate(0deg) scale(1) skew(1deg);
}
}
@keyframes ring-alo-circle-fill-anim {
0% {
opacity: 0.2;
transform: rotate(0deg) scale(0.7) skew(1deg);
}
50% {
opacity: 0.2;
transform: rotate(0deg) scale(1) skew(1deg);
}
100% {
opacity: 0.2;
transform: rotate(0deg) scale(0.7) skew(1deg);
}
}
.ring-alo-ph-img-circle a img {
padding: 1px 0 12px 1px;
width: 30px;
position: relative;
top: -1px;
}

/*** hết nút gọi ***/
.tintuc li, .thuvien li{padding-left: 0px; padding-right: 0px;}
.section.dark{background-color:rgba(255,255,255,0);}
.duoislide { background: linear-gradient(rgba(20, 57, 113, 0) 10%, #143971 50%, #143971 40% ); margin-top:-350px;}
.absolute-footer, html{background-color: #fff;color:black;}
.header-main  .logo-left{margin-left: 10%!important;}
.header-main .flex-right{margin-right:20%!important;}
.header-main .nav > li{padding-left: 10px;}
.header-main .nav > li > a{ font-size: 17px; font-family:'svnGMe', swap; color:#DFBC85; font-weight:200;}
.header-main .nav > li > a:hover, .header-main .nav >li.active>a{color:#b24926;}
.header-main .nav >li>a>i{font-size: 35px;}
.linetrang { background: linear-gradient(rgba(255, 255, 255, 0), #fff); margin-top:-250px; z-index: 999!important;}
	/********* css chia cột cho contact form 7 ********/
.hang1{width: 100%;}
.hang2{width:49%; display:inline-block;float:left; padding-left:20px;}
.hang3{width:49%;float:right;padding-right:20px;}
.one-half, .onethird, .onequard{
    position: relative;
    margin-right: 2%;
    float: left;
 }
 .one-half { width: 49%; }
.onethird{width: 78%;}
.onethird input{border:none; box-shadow:none;border-bottom:solid 1px;}
.onequard{width: 16%; display:inline-flex;/*bottom:50px;*/}
.last {
    margin-right: 0 !important;
    clear: right;
}

@font-face {
  font-family: 'MyriadRe';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/wp-content/fonts/MyriadPro-Regular.otf'); 
}
@font-face {
  font-family: 'svnGRe';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/wp-content/fonts/SVN-Gilroy-Regular.otf'); 
}
@font-face {
  font-family: 'svnGBo';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/wp-content/fonts/SVN-Gilroy-Bold.otf'); 
}
@font-face {
  font-family: 'svnGit';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/wp-content/fonts/SVN-Gilroy-Italic.otf'); 
}
@font-face {
  font-family: 'svnGby';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/wp-content/fonts/SVN-TakenbyVultures.otf'); 
}
@font-face {
  font-family: 'svnGli';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/wp-content/fonts/SVN-Gilroy-Light.otf'); 
}
@font-face {
  font-family: 'svnGMe';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/wp-content/fonts/SVN-Gilroy-Medium.ttf'); 
}
@font-face {
  font-family: 'svnGsmB';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/wp-content/fonts/SVN-Gilroy-SemiBold.ttf'); 
}
@font-face {
  font-family: 'arial';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/wp-content/fonts/arial.ttf'); 
}